Results 1 to 3 of 3
  1. #1
    Join Date
    Jun 2002
    Kuala Lumpur

    What is the latest version of Apache? What is the minimum hardware requirement...

    What is the latest version of Apache and what is the minimum hardware requirement in order to run Apache on low-end PC?

    ps/ It would be nice if anyone can provide the recommended hardware required to run Apache...

  2. #2
    Join Date
    Nov 2001
    For your own personal use? Anything that will run a supported OS will run Apache.
    “Even those who arrange and design shrubberies are under
    considerable economic stress at this period in history.”

  3. #3
    The latest version is 2.0.39 but latest stable is 1.3.26.
    Hardware is any
    Powered by AMD & FreeBSD.
    "Documentation is like sex:
    when it is good, it is very, very good;
    and when it is bad, it is better than nothing."

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts